.canvasWrapper {
  height: calc(100% - (50px * 2) + 20px);
  left: 50px;
  position: absolute;
  top: 70px;
  width: calc(100% - 50px * 2);
  overflow: hidden;
}
.canvasWrapper #playcanvas {
  left: 0px;
  top: 0px;
  position: absolute;
}
.canvasWrapper #playcanvas canvas {
  position: absolute;
}
.canvasWrapper .buttons {
  height: auto;
  left: 0;
  position: absolute;
  top: auto;
  width: calc(100% - 285px);
  bottom: 0;
  opacity: 0;
  visibility: hidden;
  color: #ffffff;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.canvasWrapper .buttons.active {
  opacity: 1;
  visibility: visible;
}
.canvasWrapper .buttons .buttonsWrapper {
  height: auto;
  left: auto;
  position: absolute;
  top: auto;
  width: 100%;
  bottom: 0;
  text-align: center;
  padding-bottom: 50px;
  padding-top: 30px;
  background: rgba(0, 0, 0, 0.4);
}
.canvasWrapper .buttons .buttonsWrapper .innerButtons {
  display: inline-block;
  vertical-align: top;
  /*                margin-right:@paddingSmall;*/
  position: relative;
}
.canvasWrapper .buttons .buttonsWrapper .swiper {
  display: inline-block;
  vertical-align: top;
  width: 400px;
  margin: 0 20px;
}
@media all and (max-width: 1440px) {
  .canvasWrapper {
    height: calc(100% - (50px * 2) + 10px);
    left: 40px;
    position: absolute;
    top: 70px;
    width: calc(100% - 40px * 2);
  }
}
@media all and (max-width: 1250px) {
  .canvasWrapper .buttons {
    bottom: 0;
  }
  .canvasWrapper .buttons .buttonsWrapper .swiper {
    width: 250px;
  }
  .canvasWrapper .buttons .buttonsWrapper .swiper .swipeText {
    display: none;
  }
}
@media all and (max-width: 1200px) {
  .canvasWrapper .buttons {
    width: calc(100% - 210px);
  }
}
@media all and (max-width: 1100px) {
  .canvasWrapper .buttons .buttonsWrapper .swiper {
    width: 200px;
  }
  .canvasWrapper .buttons .buttonsWrapper .swiper .swipeText {
    display: none;
  }
}
